body {
	width:1024px; 
	font-family:Times New Roman;
	background-color: #CCC;
	color: #008080;
	text-align: center;
	font-size: 14px;
	margin-left:auto;
	margin-right:auto;
}

h1{
	font-size:24px;
	margin-bottom:0px;
	margin-top:10px;
}
h2{
	display:inline;
}
h3{
	font-size: 16px;
	text-align:left;
	margin-bottom: 2px;
	margin-top: 4px;
}

h4{
	font-size: 14px;
	text-align:left;
	margin-bottom: 2px;
	margin-top: 4px;
}

ul{
	list-style:none;
	margin-top:0;
	margin-bottom:0;
}
li{ text-align:right;
	margin-right:30px;
}
#textright td {padding-right:30px;
			text-align:right;
}

#text1 {
	width:100%;
	text-align:center;
}

#text1 td {
	margin:0;
	padding:0;
}

#text1 th {
	width:88%;
	text-align:center;
}

td.gscreen {
	vertical-align:top;
}

div.descrip {
	width:93%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

 div.text2 {
	 width:78%;
	float:left;
	margin-bottom:0;
	margin-top:10px;
	margin-left:4%;
}


div.prix {
	 width:90%;
	 padding-top:1%;
	 padding-bottom:3%;
}

table.prix {
	width:93%;
}

td.nom {
	width:0;
	display:none;
	}

.menu_head {
	cursor: pointer;
	position: relative;
}
.menu_body {
	display:none;
}

/*
     FILE ARCHIVED ON 06:43:21 Sep 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:32:09 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.555
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.055
  esindex: 0.009
  cdx.remote: 29.893
  LoadShardBlock: 180.203 (3)
  PetaboxLoader3.datanode: 100.05 (5)
  PetaboxLoader3.resolve: 178.2 (4)
  load_resource: 208.695 (2)
*/